<?xml version="1.0" encoding="UTF-8"?>
<root>
  <serv_url id="udb_session" link="http://cloud.189.cn/client/udbLogin.action" />
  <!--<serv_url id="udb_session" link="http://pt1.dev.cloud.21cn.com:8000/udb/client/client_udb_success.jsp" />-->
  <serv_url id="web_site" link="http://cloud.189.cn" />
  <serv_url id="register" link="http://passport.189.cn/SelfS/Reg/" />
  <serv_url id="union_reg" link="http://passport.189.cn/SelfS/Reg/OCellphone.aspx" />
  <serv_url id="find" link="http://passport.189.cn/SelfS/Find/" />
<!--   <serv_url id="user_feedback" link="http://www.21cn.com/other/diaocha/tianyiyun/index.html" /> -->
  <serv_url id="user_feedback" link="http://webchat.7moor.com/wapchat.html?accessId=c3f54010-eda7-11e6-9886-e964fbee51ea&amp;fromUrl=http://cloud.189.cn" />
  <serv_url id="question" link="http://cloud.189.cn/self_help.jsp" />
  <serv_url id="web_download" link="http://cloud.189.cn/download_client.jsp" />
  <serv_url id="web_qr_download" link="http://cloud.189.cn/d.action" /> 
  <serv_url id="loginwnd_feedback" link="http://e.189.cn/help/feedback.do" />
   
  <serv_url id="familyCloudPage" link="https://home.cloud.189.cn/" />
  <!--<serv_url id="api_host" link="http://api.dev.cloud.21cn.com:8001" />
  <serv_url id="api_ssl_host" link="http://api.dev.cloud.21cn.com:8001" />
  <serv_url id="api_transfer_host" link="http://transfer1.dev.cloud.21cn.com:8002" />
  <serv_url id="api_uploadsmallfile_host" link="http://transfer1.dev.cloud.21cn.com:8002"/>
  <serv_url id="api_189mail_host" link="http://api.mail.189.cn"/>
  <serv_url id="api_189mailinfo_host" link="http://elive.webmail.189.cn"/>-->
  
  <!--<serv_url id="api_189RssFeed_host" link="http://live.mail.189.cn"/>
  <serv_url id="api_189mail_host" link="http://webmailt.189.cn:9999"/>
  <serv_url id="api_189mailinfo_host" link="http://webmailt.189.cn:9999"/>-->
  <serv_url id="api_189RssFeed_host" link="http://121.14.53.175:8600"/>

  <serv_url id="api_host" link="http://api.cloud.189.cn" />
  <serv_url id="api_ssl_host" link="https://api.cloud.189.cn" />
  <serv_url id="upload_ssl_host" link="https://upload.cloud.189.cn" />
  <!--   用于调用综合平台接口规范的接口 -->
  <serv_url id="api_189_host" link="http://open.e.189.cn/api" />
  <serv_url id="api_189_ssl_host" link="https://open.e.189.cn/api" />
  <serv_url id="api_transfer_host" link="http://transfer.cloud.189.cn"/>
  <serv_url id="web_189_host" link="http://cloud.189.cn" />
  <serv_url id="web_189_ssl_host" link="https://cloud.189.cn"/>
<!--   用于获取189邮箱单点登录 -->
  <!--<serv_url id="api_189mail_host" link="http://webmail20.189.cn:8888/webmail"/>-->
  <serv_url id="api_189mail_host" link="http://api.mail.189.cn:8081/mailApi"/>     
  <serv_url id="api_uploadsmallfile_host" link="http://upload.cloud.189.cn"/>
<!--   用于获取189邮件数目 -->
  <serv_url id="api_189mailinfo_host" link="http://elive.webmail.189.cn"/>
<!--   <serv_url id="api_189RssFeed_host" link="http://live.mail.189.cn"/> -->
  <serv_url id="api_userfeedback_host" link="http://help.21cn.com/feedback/webFeedback.do?"/>
  <serv_url id="skin_set"  link="http://m.cloud.189.cn/download/client/configs/skin.xml"/>
  <serv_url id="api_group_space" link="http://api.cloud.189.cn/v2group" />
  
  <serv_url id="check_url" link="http://cloud.189.cn"/>
  <serv_url id="ecloud_config" link="https://m.cloud.189.cn/download/client/configs/ecloud_config.xml"/>
  <serv_url id="download_client" link="http://cloud.189.cn/download_client.jsp"/>

</root>
